## linux-meta-gcp-5.11 5.11.0.1029.33~20.04.27

=== debian/changelog ===
linux-meta-gcp-5.11 (5.11.0.1029.33~20.04.27) focal; urgency=medium

  * Bump ABI 5.11.0-1029.33~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Jan 2022 17:37:01 +0100

linux-meta-gcp-5.11 (5.11.0.1028.32~20.04.26) focal; urgency=medium

  * Bump ABI 5.11.0-1028.32~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 16:12:04 -0300

linux-meta-gcp-5.11 (5.11.0.1026.29~20.04.25) focal; urgency=medium

  * Bump ABI 5.11.0-1026.29~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 08:44:17 -0300

linux-meta-gcp-5.11 (5.11.0.1024.26~20.04.24) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Dec 2021 21:51:59 -0500

linux-meta-gcp-5.11 (5.11.0.1024.26~20.04.23) focal; urgency=medium

  * Bump ABI 5.11.0-1024.26~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 04:44:34 -0500

linux-meta-gcp-5.11 (5.11.0.1023.25~20.04.22) focal; urgency=medium

  * Bump ABI 5.11.0-1023.25~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 15 Nov 2021 09:21:37 -0600

linux-meta-gcp-5.11 (5.11.0.1022.24~20.04.21) focal; urgency=medium

  * Bump ABI 5.11.0-1022.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 21 Oct 2021 10:27:56 -0500

linux-meta-gcp-5.11 (5.11.0.1021.23~20.04.20) focal; urgency=medium

  * Bump ABI 5.11.0-1021.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 01 Oct 2021 10:57:22 -0500

linux-meta-gcp-5.11 (5.11.0.1020.22~20.04.19) focal; urgency=medium

  * Bump ABI 5.11.0-1020.22~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 12:41:22 +0200

linux-meta-gcp-5.11 (5.11.0.1019.21~20.04.18) focal; urgency=medium

  * Bump ABI 5.11.0-1019.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 13 Sep 2021 09:55:44 -0500

linux-meta-gcp-5.11 (5.11.0.1018.20~20.04.17) focal; urgency=medium

  * Bump ABI 5.11.0-1018.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 22:36:28 -0400

linux-meta-gcp-5.11 (5.11.0.1017.19~20.04.16) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Aug 2021 16:40:07 -0300

linux-meta-gcp-5.11 (5.11.0.1017.19~20.04.15) focal; urgency=medium

  * Bump ABI 5.11.0-1017.19~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 Aug 2021 00:44:45 -0400

linux-meta-gcp-5.11 (5.11.0.1016.18~20.04.14) focal; urgency=medium

  * Bump ABI 5.11.0-1016.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 02 Aug 2021 11:08:13 -0500

linux-meta-gcp-5.11 (5.11.0.1014.16~20.04.13) focal; urgency=medium

  * Bump ABI 5.11.0-1014.16~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 15:20:50 -0300

linux-meta-gcp-5.11 (5.11.0.1013.14~20.04.12) focal; urgency=medium

  * Bump ABI 5.11.0-1013.14~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:48:29 +0200

linux-meta-gcp-5.11 (5.11.0.1012.13~20.04.11) focal; urgency=medium

  * Bump ABI 5.11.0-1012.13~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 28 Jun 2021 14:18:30 -0500

linux-meta-gcp-5.11 (5.11.0.1009.10~20.04.10) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop gke meta packages

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Jun 2021 06:40:35 -0600

linux-meta-gcp-5.11 (5.11.0.1009.10~20.04.9) focal; urgency=medium

  * Bump ABI 5.11.0-1009.10~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Empty first entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Jun 2021 13:11:35 -0600

linux-meta-gcp-5.11 (5.11.0.1008.8) focal; urgency=medium

  * Empty first entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Jun 2021 13:09:55 -0600
