## linux-meta-gcp-5.11 5.11.0.1030.34~20.04.28

=== debian/changelog ===
linux-meta-gcp-5.11 (5.11.0.1030.34~20.04.28) focal; urgency=medium

  * Bump ABI 5.11.0-1030.34~20.04

 -- Ian May <ian.may@canonical.com>  Tue, 08 Feb 2022 09:57:30 -0600
