=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-5.11-headers-5.11.0-1029,
- linux-headers-5.11.0-1029-gcp,
- linux-modules-5.11.0-1029-gcp,
+ linux-gcp-5.11-headers-5.11.0-1030,
+ linux-headers-5.11.0-1030-gcp,
+ linux-modules-5.11.0-1030-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp
